/* 
    Theme Name: CPREE
    Theme URI: 
    Template: twentyfourteen
    Text Domain: twentyfourteen-child
    Author: UW Creative Communications, Design & Web
    Author URI: http://f2.washington.edu/fm/c2/design-web/design-web
    Description: Theme for CPREE (Consortium to Promote Reflection in Engineering Education).
    Version: 1.0
    Created on: Sep 9, 2014, 4:28:43 PM
    Document: style
*/

@import url("../twentyfourteen/style.css");

/**
 * Theme overrides and customizations are kept in the same TOC structure as 
 * the twentyfourteen style document.
 *
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 * 10.0 - Multisite
 * 11.0 - Media Queries
 * 12.0 - Print
 * -----------------------------------------------------------------------------
 */

/**
 * 1.0 Reset
 * -----------------------------------------------------------------------------
 */
body {
    background: #fff;
}

a {
    color: #002d62;
}
a:active,
a:hover {
    color: #007a98;
}

/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #007a98;
}

::-moz-selection {
	background: #007a98;
}

/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

/* Buttons */

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background-color: #c39a00;
    color: #fff;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    background-color: #d7a900;
    color: #fff;
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    background-color: #ebb800;
    color: #fff;
}


/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */
/* auto center site, instead of left align */
.site {
    margin: 0 auto;
    /*box-shadow: 0px 1px 12px rgba(0,0,0,0.175);*/
}

/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */
.site-header {
    background-color: #003366;
    box-shadow: 0px 2px 6px rgba(0,0,0,0.35);
}
/* Search in the header */
.search-toggle {
	background-color: #007a98;
}
.search-toggle:hover,
.search-toggle.active {
	background-color: #2eabc4;
}
.search-box {
	background-color: #2eabc4;
}
/* search in cpree-splash template */
.cpree-splash .search-box-wrapper {
    padding-left: 0;
}
/* Fixed Header */
.masthead-fixed .site-header {
        position: fixed;
        top: 0;
}
.admin-bar.masthead-fixed .site-header {
        top: 32px;
}
.masthead-fixed .site-main {
        margin-top: 48px;
}

/* header-top customization (header.php) */
/* site title and description */
.header-top {
    margin: 1% auto .2% auto;
    max-width: calc(100% - 33.33333333%);
    float: left;
}
.site-title,
.site-description {
    display: block;
    line-height: 1;
    color: #ede8c4;
    color: #fff;
}
.site-title {
    margin: 0 0 .1em 0;
}
.site-description {
    float: left;
    margin: 0;
    line-height: 90%;
}

/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */
.site-navigation a {
    color: #2ac3e1;
    font-weight: bold;
}
.site-navigation a:hover {
    color: #fff;
    background-color: #007a98;
}
.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #fff;
}

.menu-toggle {
    //background-color: #007a98;
    background-color: #003366;
}
.menu-toggle:active,
.menu-toggle:focus{
    background-color: #003366;
}
.menu-toggle:hover {
    background-color: #2eabc4;
}
.menu-toggle:focus {
	outline: 0;
}
/*.menu-toggle:active:before,
.toggled-on .menu-toggle:before {
    -ms-transform: rotate(90deg);  IE 9 
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}*/

.toggled-on .menu-toggle:before {
    content: "\f406";
    font-weight: 900;
}




/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */
.site-content .entry-header{
    margin-right: 0;
}
.site-content .entry-content {
    margin-right: 0;
}
.hentry .entry-header,
.hentry .entry-content {
    max-width: 100%;
}
/* site content in cpree-splash template */
.cpree-splash .site-content{
    margin-left: 0;
}

/* exceptions */ 
/* hide home page title */
/*.home .hentry .entry-header {
    display: none;
}*/

/**
 * 6.1 Post Thumbnail
 * -----------------------------------------------------------------------------
 */

/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */
.entry-title {
    font-weight: 700;
    color: #2ac3e1;
}
.entry-title a {
    color: #003366;
}

.entry-title a:hover {
    color: #2ac3e1;
}
/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */
.entry-meta a {
}

.entry-meta a:hover {
    color: #2ac3e1;
}

/**
 * 6.4 Entry Content
 * -----------------------------------------------------------------------------
 */
/* turn off hyphens */
/* see: https://wordpress.org/support/topic/how-do-you-turn-off-the-hyphen-word-breaking-at-the-end-twenty-fourteen-theme */
.entry-content,
.entry-summary,
.page-content {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}

/**
 * 6.7 Post/Image/Paging Navigation
 * -----------------------------------------------------------------------------
 */
.nav-links
 {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}
.post-navigation a,
.image-navigation a {
    color: #003366;
}

.post-navigation a:hover,
.image-navigation a:hover {
    color: #2ac3e1;
}
/**
 * 6.9 Archives
 * -----------------------------------------------------------------------------
 */
.archive-header,
.page-header {
    margin-left: 0;
}
.archive-title,
.page-title {
    font-size: 24px;
    font-weight: 700;
    color: #2ac3e1;
}

/**
 * 6.14 Comments
 * -----------------------------------------------------------------------------
 */
.comment-content
 {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}
.comment-author a {
	color: #003366;
}
.comment-author a:hover {
	color: #2ac3e1;
}
.comment-metadata a:hover {
	color: #2ac3e1;
}

/**
 * 7.0 Sidebars
 * -----------------------------------------------------------------------------
 */

/* Secondary */

/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */
.widget
 {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}
/* primary-sidebar */
.primary-sidebar .widget a {
    color: #003366;
}
.primary-sidebar .widget a:hover {
    color: #2ac3e1;
}
.primary-sidebar .widget-title,
.primary-sidebar .widget-title a {
	color: #003366;
}

/**
 * 7.2 Content Sidebar Widgets
 * -----------------------------------------------------------------------------
 */
.content-sidebar .widget a {
	color: #003366;
}

.content-sidebar .widget a:hover {
	color: #2ac3e1;
}
.content-sidebar .widget .widget-title {
    border-top: 5px solid #d7a900;
    color: #007a98;
}

/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */
.site-footer,
.site-info,
.site-info a {
    /* bright tan */
    color: rgb(237, 232, 196);
    color: rgba(237, 232, 196, 0.7);
}
.site-footer {
    background-color: #003366;
}
.site-footer .widget a, 
.site-info a {
    /* bright tan */
    color: #ede8c4;
}
.site-footer .widget a:hover, 
.site-info a:hover {
    /* muted tan */
    color: #dbceac;
}

/* sfmsb plugin */
.footer-sidebar .sfmsb_widget .sfmsb-follow-social-buttons a:hover span {
    color: #d7a900 !important;
}

/**
 * 9.0 Featured Content
 * -----------------------------------------------------------------------------
 */

/* ml-slider (meta slider) plugin */
.metaslider .caption-wrap {
    position: relative !important;
    background: #fff !important;
    color: #000 !important;
    text-align: center !important;
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */
@media screen and (min-width: 594px) {
    .site-content .entry-header {
        padding-left: 10px;
    }
}

@media screen and (max-width: 672px) {
/*    .cpree-splash .content-area {
        padding-top: 0;
    }*/
}

@media screen and (min-width: 673px) {
    .site-content .entry-header {
        padding-left: 30px;
    }
    .cpree-splash .site-content {
        margin-right: 33.33333333%;
    }
    /* Content Sidebar Widgets */
    .content-sidebar .widget {
        box-shadow: 0px 2px 6px rgba(0,0,0,0.175);
    }
    .content-sidebar .widget > * {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media screen and (min-width: 783px) {
    /* Header: site title and description disabled */
    .header-top {
        display: none;
    }
    /* Primary Navigation */
    .primary-navigation {
        float: left;
        //margin-left: 30px;
        font-size: 14px;
    }
    .primary-navigation ul ul {
        background-color: #007A98;
        box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    }
    .primary-navigation ul ul a {
        color: #fff;
    }
    .primary-navigation li:hover > a,
    .primary-navigation li.focus > a {
        background-color: #007A98;
    }
    .primary-navigation ul ul a:hover,
    .primary-navigation ul ul li.focus > a {
        background-color: #2eabc4;
    }
}

@media screen and (min-width: 810px) {
    
    .cpree-splash.full-width .site-content blockquote.alignright,
    .cpree-splash.full-width .site-content img.size-full.alignright,
    .cpree-splash.full-width .site-content img.size-large.alignright,
    .cpree-splash.full-width .site-content img.size-medium.alignright,
    .cpree-splash.full-width .site-content .wp-caption.alignright {
        margin-right: 0px;
    }
}

@media screen and (min-width: 846px) {
	.content-area,
	.content-sidebar {
		padding-top: 48px;
	}
}

@media screen and (min-width: 1008px) {
    .site:before {
        background-color: #F4FFFF; /* Left Side Menu-Bar Color #f4fbfd; */
    }
    
    /* cpree-splash template */
    .cpree-splash .site:before {
        background-color: transparent;
    }
    .cpree-splash .site-content{
        margin-right: 29.04761904%;
    }
    
    #secondary {
        margin-top: 48px;
    }
    
    /* primary-sidebar */
    .primary-sidebar .widget .widget-title {
        font-size: 13px;
    }
    .primary-sidebar .widget {
        font-size: 14px;
    }
    .primary-sidebar .widget_nav_menu .current-menu-item {
        font-weight: bold;
    }
    .primary-sidebar .widget_nav_menu .current-menu-item:before {
        margin-left: -11px;
        color: #d7a900;
        content: "\003E\0020";
    }
    .primary-sidebar .widget_nav_menu .current-menu-item .menu-item {
        font-weight: normal;
    }
    
    .footer-sidebar {
        height: 76px !important;
    }
    
    /* footer-menu */
    .menu-footer-menu-container {
        min-width: 768px
    }
    #menu-footer-menu li {
        display: inline;
    }
    #menu-footer-menu li:not(:first-child):before {
        content: "\007C";
        margin-right: 1em;
        margin-left: 1em;
    }
    
    /* simple-social-icons */
/*    #simple-social-icons-2 {
        position: relative !important;
        left: 0 !important;
        top: 0 !important;
        float: right;
    }
    #simple-social-icons-2 ul {
        float: right;
    }*/
    
    /* sfmsb plugin */
    .footer-sidebar .sfmsb_widget {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        float: right !important;
    }
    .footer-sidebar .sfmsb_widget .sfmsb-follow-social-buttons {
        float: right !important;
    }

}

@media screen and (max-width: 1007px) {
    /* hide content in secondary region */
    #secondary {
        display: none;
    }
}
